pending_confirmation.SubscribeURL.SubscribeURL para completar la validación.active y comienza el envío de eventos.shared_secret_key es obligatoria.Signature antes de procesar el payload.shared_secret_key y comparar en tiempo constante.curl --location --request POST 'https://sandbox.fidi.money/fidix/v1/webhooks/subscriptions' \
--header 'X-Organization-ID: algo' \
--header 'Idempotency-Key: test-key-001' \
--header 'x-api-key: {{x-api-key}}' \
--header 'x-api-key: {{apikey}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"url": "https://eo7s4xnzwtk2abg.m.pipedream.net",
"name": "Production Webhook",
"event_types": [
"transfer.received",
"transfer.failed"
],
"shared_secret_key": "super-secret-key-12345"
}'{
"id": "8a9b0c1d-2e3f-4a5b-6c7d-8e9f0a1b2c3d",
"url": "https://webhook.example.com/notifications",
"event_types": [
"transfer.received",
"transfer.failed"
],
"delivery": {
"type": "aws_sns",
"signature": "aws_rsa",
"confirmation_required": true
},
"status": "pending_confirmation",
"created_at": "2026-03-23T14:55:52Z",
"updated_at": "2026-03-23T14:55:52Z",
"organization_id": "123e4567-e89b-12d3-a456-426614174000",
"name": "Production Webhook"
}